@font-face {
	font-family: 'Didot';
	src: url('fonts/Didot-01.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family: 'Didot';
	src: url('fonts/Didot-Bold-03.ttf') format('truetype');
	font-weight: 700;
}
@font-face {
	font-family: 'Mirai';
	src: url('fonts/Mirai-Regular.ttf') format('truetype');
	font-weight: 400;
}
@font-face {
	font-family: 'Mirai';
	src: url('fonts/Mirai-Medium.ttf') format('truetype');
	font-weight: 500;
}
@font-face {
	font-family: 'Mirai';
	src: url('fonts/Mirai-Bold.ttf') format('truetype');
	font-weight: 700;
}